<?php

namespace gchart;
class gScatterChart extends gChart
{
    function __construct($width = 200, $height = 200)
    {
        $this->setDimensions($width, $height);
        $this->setProperty('cht','s');
    }
    
    public function getApplicableLabels($labels)
    {
        return $labels;
    }
    
    public function setColors($colors)
    {
        $this->setProperty('chco', $this->encodeData($this->getApplicableLabels($colors),"|"));
    }
}?>
